:root {
  --noto-sans: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --arial: "Arial", "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --akshar: "Akshar", sans-serif;
  --poppins: "poppins", sans-serif;
  --white: #fff;
  --black: #000;
  --red: #cf142b;
  --ease: cubic-bezier(0.83, 0, 0.17, 1);
}

*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: 0;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:where(:-moz-any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
  field-sizing: content;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

:focus:not(:focus-visible) {
  outline: none;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

html {
  overflow-x: clip;
  font-family: var(--noto-sans);
  font-size: 100%;
  color: var(--black);
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.8;
  letter-spacing: 0;
}

body {
  position: relative;
  font-weight: 400;
  overflow-x: clip;
}

* {
  -webkit-print-color-adjust: exact;
}

img {
  width: 100%;
  line-height: 0;
  vertical-align: bottom;
  border-style: none;
}

a {
  color: var(--black);
}

p,
dd,
li {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  p,
  dd,
  li {
    font-size: 15px;
    line-height: 2;
  }
}

table {
  border-collapse: collapse;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 20;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background-color: var(--white);
}
header nav {
  padding: 0 50px;
  width: 100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 900px) {
  header nav {
    height: 60px;
    padding: 0 0 0 20px;
  }
}
header nav:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--white);
}
@media screen and (max-width: 767px) {
  header nav:after {
    display: none;
  }
}
header nav .logo {
  max-width: 137px;
}
@media screen and (max-width: 900px) {
  header nav .logo {
    max-width: 95px;
  }
}
header nav .venue {
  font-weight: bold;
  margin-right: auto;
  border-left: 2px solid #b5b5b5;
  height: 60%;
  margin-left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 10px;
  font-size: 18px;
}
@media screen and (max-width: 1230px) {
  header nav .venue {
    font-size: clamp(0.875rem, 0.193rem + 1.21vw, 1.125rem);
  }
}

main {
  position: relative;
  padding-top: 80px;
}
@media screen and (max-width: 900px) {
  main {
    padding-top: 60px;
  }
}

footer {
  background-color: var(--black);
}
footer nav {
  width: 100%;
  height: 80px;
  padding: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 20px;
}
@media screen and (max-width: 1100px) {
  footer nav {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  footer nav {
    display: block;
    height: auto;
    padding: 30px 5%;
  }
}
footer nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 36px;
}
@media screen and (max-width: 1100px) {
  footer nav ul {
    gap: 5px 15px;
  }
}
@media screen and (max-width: 767px) {
  footer nav ul {
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  footer nav ul li {
    text-align: center;
    width: calc((100% - 20px) / 2);
  }
}
footer nav ul li a {
  font-size: 14px;
  color: var(--white);
  position: relative;
}
@media screen and (max-width: 767px) {
  footer nav ul li a {
    font-size: 16px;
  }
}
footer nav ul li a:after {
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: var(--white);
  bottom: -5px;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
@media (hover) {
  footer nav ul li a:hover:after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
}
footer nav .copyright {
  min-width: 220px;
}
@media screen and (max-width: 767px) {
  footer nav .copyright {
    text-align: center;
    margin-top: 30px;
  }
}
footer nav .copyright small {
  font-size: 14px;
  color: var(--white);
}
@media screen and (max-width: 1100px) {
  footer nav .copyright small {
    font-size: 13px;
  }
}
@media screen and (max-width: 1000px) {
  footer nav .copyright small {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  footer nav .copyright small {
    line-height: 1;
  }
}

.btn-cta a {
  margin-right: auto;
  margin-left: auto;
  background-color: var(--red);
  border: 3px solid var(--red);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 350px;
  height: 80px;
  color: var(--white);
  font-size: 22px;
  border-radius: 50px;
  font-weight: 600;
  letter-spacing: 0.1em;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
}
@media screen and (max-width: 767px) {
  .btn-cta a {
    width: 300px;
    height: 60px;
    font-size: 18px;
  }
}
@media (hover) {
  .btn-cta a:hover {
    color: var(--red);
    background-color: var(--white);
  }
}

@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .pcImg {
    display: inline-block !important;
  }
  .sp {
    display: none !important;
  }
  .spImg {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
  .spImg {
    display: inline-block !important;
  }
  .pc {
    display: none !important;
  }
  .pcImg {
    display: none !important;
  }
}